Skip to content
This repository
Newer
Older
100644 29 lines (23 sloc) 0.627 kb
ec7ba3cd » rymai
2011-08-15 Use fuubar formatter
1 source :rubygems
4d3744ff » thibaudgg
2010-10-03 Initial commit
2
3 gemspec
3f922a06 » thibaudgg
2010-10-17 Refactorized listeners support
4
ffcff591 » thibaudgg
2011-06-04 Added 'rake' in Gemfile for travis-ci
5 gem 'rake'
6
118e8ff1 » rymai
2011-08-11 Added guard-ronn (to build manual automatically).
7 group :guard do
8 gem 'guard-ronn'
9 end
10
ec7ba3cd » rymai
2011-08-15 Use fuubar formatter
11 group :test do
12 gem 'fuubar'
13 end
14
3f922a06 » thibaudgg
2010-10-17 Refactorized listeners support
15 require 'rbconfig'
16
668e0f4d » etehtsea
2011-06-16 Use RbConfig instead of obsolete and deprecated Config.
17 if RbConfig::CONFIG['target_os'] =~ /darwin/i
deec4135 » thibaudgg
2011-06-04 Updated version deps for rb-fsevent & rb-inotify
18 gem 'rb-fsevent', '>= 0.4.0', :require => false
660baf7a » thibaudgg
2011-05-06 Tried to not require rb-inotify (travis-ci issue)
19 gem 'growl', '~> 1.0.3', :require => false
3f922a06 » thibaudgg
2010-10-17 Refactorized listeners support
20 end
668e0f4d » etehtsea
2011-06-16 Use RbConfig instead of obsolete and deprecated Config.
21 if RbConfig::CONFIG['target_os'] =~ /linux/i
deec4135 » thibaudgg
2011-06-04 Updated version deps for rb-fsevent & rb-inotify
22 gem 'rb-inotify', '>= 0.8.5', :require => false
660baf7a » thibaudgg
2011-05-06 Tried to not require rb-inotify (travis-ci issue)
23 gem 'libnotify', '~> 0.1.3', :require => false
3f922a06 » thibaudgg
2010-10-17 Refactorized listeners support
24 end
668e0f4d » etehtsea
2011-06-16 Use RbConfig instead of obsolete and deprecated Config.
25 if RbConfig::CONFIG['target_os'] =~ /mswin|mingw/i
29069cde » stereobooster
2011-05-07 Update documentation for windows support
26 gem 'win32console', :require => false
27 gem 'rb-fchange', '>= 0.0.2', :require => false
ad3def39 » stereobooster
2011-05-22 Changes connected with new version of rb-notifu
28 gem 'rb-notifu', '>= 0.0.4', :require => false
6ecb72c9 » stereobooster
2011-04-24 support color on windows
29 end
Something went wrong with that request. Please try again.